/* colors:
#0666f6; dark blue
#bee1f5; bright blue
#e6edf1; ultra-bright blue (background)
#fee301; yellow
*/

body {	
	margin:0;
	margin-top:2px;
	font-family:verdana;
	font-size:12px;
	color:#0666f6;
	/*align:center;*/
	text-align:center;
}
div#logo{	
	height:102px;
	background-image:url(logo_lfds_web.png);
	margin-bottom: 2em;
	/*background-color: #ffffff;*/
}

.textinfo:hover {
	cursor:help;
}

div#main {	
	max-width:794px;
	margin:auto;
	/*text-align:center;	*/
	padding:6px;
	background-color:#e6edf1;

}
div#menu {
	padding:4px 0;
	line-height:220%;
}

div#footer {
	/*margin-top:-2px;*/
	margin-bottom:2px;
}

/*div#footer {
	/*margin-top:-2px;*
	margin-bottom:-10px;
}*/

div#content {
	padding-top:14px;
	min-height:400px;
	text-align:center;
	margin-bottom:12px;
}

div.news {
	width: 80%;
	margin: auto;
	border-top:1px dotted #BEE1F5;
	border-bottom:1px dotted #BEE1F5;
	text-align:left;
	margin:0;
	padding:0;
	margin-left:120px;	
	margin-right:120px;	
}

div.news h4 {
	vertical-align:middle;
	padding:2px;
	margin:1px;
	font-weight:normal;
	background-color:#E1E7EA;
}

div.news p {
	line-height:150%;
	vertical-align:middle;
	padding:5px;
	margin:1px;
	margin-left:15px;
	/*margin-bottom:1em;*/
	font-weight:normal;
	border-top:1px solid #BEE1F5;
	border-bottom:1px solid #BEE1F5;
	background-color:#EBF1F4;
	
}


hr {
	color:#bee1f5;
	border:1px solid #bee1f5;
	/*margin-top:12px;
	margin-bottom:-8px;*/
	width:85%;
	margin:auto;
}

#menu a {
	text-decoration:none;
	font-weight:bold;
	background-color:#fee301;
	display:inline-block;
	padding:0 25px;
	margin:auto;
	border:1px solid #bee1f5;
	color:#0666f6;
}
#menu a:hover {
	background-color:#39a6e5;
	color:#fee301;
}
#menu a#selected {
	background-color:#0666f6;
	color:#fee301;
}

div.submenu {
/*	padding:4px 0;
	line-height:220%;*/
}

.submenu input#subselected {
	background-color:#0666f6;
	color:#fee301;
}
.submenu input {
	font-weight:bold;
	background-color:#fee301;
	display:inline-block;
	padding: 4px 22px;
	margin:auto;
	border:1px solid #bee1f5;
	color:#0666f6;
	font-family:verdana;
}
.submenu input:hover {
	background-color:#39a6e5;
	color:#fee301;
}

p{	
	text-align:left;
}

td {
	vertical-align:top;
	padding:2px 4px;
}

table {
	margin-left:auto;
	margin-right:auto;
}

h2 {
	margin-bottom:2px;
	font-size:18px;
}

td.boldright {
	text-align:right;
	font-weight:bold;
	color:#39a6e5;
	font-size:16px;
	vertical-align:middle;
}

td.leftalign {
	text-align:left;
	vertical-align:middle;
}


div#topcorners {	
	text-align:left;
	margin:-4px;
}
div#bottomcorners {	
	text-align:left;
	vertical-align:bottom;
	margin:-4px;
}

div#topcorners:before {
	background: transparent url(corner12.png) scroll no-repeat top right;
	margin-bottom: -20px;
	height: 30px;
	display: block;
	border: none;
	content: url(corner11.png);
	padding: 0;
	line-height: 0.1;
	font-size: 1px;
}

div#bottomcorners:after {
	display: block;
	line-height: 0.1;
	font-size: 1px;
	content:  url(corner21.png);
	margin: 0 0 -14px 0;
	height: 30px;
	background: white;
	background: transparent url(corner22.png) scroll no-repeat top right ;
	padding: 0;
}

.pdflistform input {
	color: #0E6FFD;
	border: 1px solid #0E6FFD;
	font-weight:bold;
	border-radius: 15px;
	padding:4px 1em;
}

@font-face {
    font-family: 'OpenSansLight';
    src: url('OpenSans-Light-webfont.eot');
    src: url('OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
        url('OpenSans-Light-webfont.woff') format('woff'),
        url('OpenSans-Light-webfont.ttf') format('truetype'),
        url('OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

div#main {
    background-color: transparent;
    border-width: 0;
}
body {
    font-family: "OpenSansLight", Arial, Helvetica, sans-serif !important;
    font-size: 14px !important;
    line-height: 18px !important;
    color: #444444;
}
tr,
td {
    color: #0666F6;
}
.submenu input#subselected {
    background-color: #0666f6;
    color: #fee301;
}
.submenu input {
    font-weight: normal;
    border-width: 1px;
    border-style: solid;
    border-right: 1px solid rgba(0, 0, 0, 0.15);
    border-left: 1px solid rgba(0, 0, 0, 0.15);
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    border-color: rgba(0, 0, 0, 0.08) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
    background: linear-gradient(to bottom, rgb(246, 246, 246) 0%, rgb(234, 234, 234) 100%) repeat scroll 0% 0% transparent;
    box-shadow: 0px 2px 0px rgba(255, 255, 255, 0.85) inset, 0px 0px 10px rgba(0, 0, 0, 0.08) inset, 0px 1px 1px rgba(0, 0, 0, 0.05), 0px 7px 4px -4px rgba(0, 0, 0, 0.08);
    color: rgb(102, 102, 102);
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.6);
}
.submenu input#subselected {
    color: rgb(255, 255, 255);
    text-shadow: 0px -1px 0px rgba(0, 61, 104, 0.2);
    position: relative;
    border-width: 1px;
    border-style: solid;
    border-right: 1px solid rgba(0, 0, 0, 0.2);
    border-left: 1px solid rgba(0, 0, 0, 0.2);
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    border-color: rgba(0, 0, 0, 0.05) rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.35);
    background: linear-gradient(to bottom, rgb(0, 175, 248) 0%, rgb(0, 138, 218) 100%) repeat scroll 0% 0% transparent;
    box-shadow: 0px 2px 0px rgba(192, 226, 255, 0.3) inset, 0px 0px 0px 1px rgba(122, 206, 255, 0.2) inset, 0px 0px 10px rgba(0, 61, 104, 0.25) inset, 0px 1px 1px rgba(0, 61, 104, 0.1), 0px 7px 4px -4px rgba(0, 61, 104, 0.15);
}
.submenu input:hover {
    color: rgb(0, 138, 218);
    border-width: 1px;
    border-style: solid;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.15);
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    background: none repeat scroll 0% 0% rgb(243, 243, 243);
}
.logintable {
    border: 0 !important;
    background-color: #d1db33 !important;
    border-radius: 3px 3px 3px 3px !important;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.6), 0 0 0 1px rgba(0, 0, 0, 0.01) inset, 0 1px 1px rgba(0, 0, 0, 0.08) inset;
    padding: 8px;
}
.logintable td {
    color: #006CCC !important;
    font-weight: normal !important;
}
.logintable tr {
    color: white !important;
    text-shadow: 0px 1px 2px rgba(0, 86, 204, 0.15) !important;
}
.logintable input {
    border: 1px solid #0E6FFD !important;
    border-radius: 3px 3px 3px 3px !important;
    color: #0E6FFD !important;
    font-weight: bold !important;
    padding: 4px 1em !important;
    width: 200px !important;
}
.logintable input[type="checkbox"] {
    width: auto !important;
}
.logintable input[type="submit"] {
    background-color: #0074CC !important;
    background-image: -moz-linear-gradient(center top, #0088CC, #0055CC);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}